## xdg-desktop-portal 0.3

=== debian/changelog ===
xdg-desktop-portal (0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #831689)

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Sep 2016 22:14:13 +0100
