## xdg-desktop-portal 0.5

=== debian/changelog ===
xdg-desktop-portal (0.5-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Sat, 21 Jan 2017 16:28:36 +0000

xdg-desktop-portal (0.4-1) unstable; urgency=medium

  * New upstream release
    - Drop cherry-picked patch for flatpak 0.6.10 container detection,
      now included in the upstream release

 -- Simon McVittie <smcv@debian.org>  Mon, 05 Dec 2016 10:51:02 +0000
