## xdg-desktop-portal 0.6

=== debian/changelog ===
xdg-desktop-portal (0.6-1) experimental; urgency=medium

  * New upstream release
    - Run as a systemd user service if dbus-user-session is installed
    - Add email portal
  * Move to debhelper compat level 10
  * Omit unimplemented configure option --enable-installed-tests
  * Do not explicitly disable quiet Automake output: dh now does this
    by default
  * Move API documentation from main package to -dev package
  * Register API documentation with doc-base

 -- Simon McVittie <smcv@debian.org>  Mon, 03 Apr 2017 15:28:02 +0100
