=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  dbus,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  libflatpak-dev (>= 0.6.10),
  libglib2.0-dev,
  xmlto,
@@ -47,6 +46,10 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ xdg-desktop-portal (<< 0.5-2~),
+Replaces:
+ xdg-desktop-portal (<< 0.5-2~),
 Description: desktop integration portal for Flatpak - development files
  xdg-desktop-portal provides a portal frontend service for Flatpak, and
  possibly other desktop containment/sandboxing frameworks. This service
