## xdg-desktop-portal 0.8

=== debian/changelog ===
xdg-desktop-portal (0.8-2) unstable; urgency=medium

  * Mark patches as applied upstream for 0.9
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Sat, 10 Jun 2017 10:12:20 +0100

xdg-desktop-portal (0.8-1) experimental; urgency=medium

  * New upstream release
  * Add patches to make the development files completely
    architecture-independent (Closes: #864451)
  * Make xdg-desktop-portal-dev Architecture: all

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Jun 2017 08:04:12 +0100
