## xdg-desktop-portal 0.11

=== debian/changelog ===
xdg-desktop-portal (0.11-1) unstable; urgency=medium

  * New upstream release
    - Drop patch, applied upstream
  * Standards-Version: 4.1.4 (no changes)

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Apr 2018 16:29:22 +0100

xdg-desktop-portal (0.10-4) unstable; urgency=medium

  * Merge from experimental, with autopkgtests included
  * d/p/build-Run-install-test-data-hook-as-intended.patch:
    Mark patch as applied upstream

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Feb 2018 14:50:44 +0000

xdg-desktop-portal (0.10-3) experimental; urgency=medium

  * Reinstate xdg-desktop-portal-tests package and autopkgtests
  * d/p/build-Run-install-test-data-hook-as-intended.patch:
    Run the tests' install hook to set up enough symlinks that they
    will pass
  * Upload to experimental to wait for NEW processing

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Feb 2018 00:30:01 +0000

xdg-desktop-portal (0.10-2) unstable; urgency=medium

  * Really remove xdg-desktop-portal-tests stanza from d/control

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Feb 2018 00:01:42 +0000

xdg-desktop-portal (0.10-1) unstable; urgency=medium

  * New upstream release
  * Add Breaks/Replaces for flatpak (<< 0.10.4-1~) since this package
    has taken over the permission store and documents portal
  * Disable Pipewire support for now (ITP: #874089)
  * Add new build-dependencies for FUSE
  * Install the permission store and documents portal
  * d/copyright: Update
  * Drop flatpak build-dependency, no longer needed
  * Remove patches, applied upstream
  * Depend on FUSE
  * Build installed-tests, but don't install them for now to avoid the
    NEW queue
  * Use dh_missing --fail-missing instead of dh_install --fail-missing

 -- Simon McVittie <smcv@debian.org>  Wed, 14 Feb 2018 17:44:15 +0000

xdg-desktop-portal (0.9-2) unstable; urgency=medium

  * Standards-Version: 4.1.3 (no changes)
  * Change Vcs-* to point to salsa.debian.org
  * d/p/0.10/: Update to upstream git commit 0.9-9-g422ecf3 for various
    bug fixes

 -- Simon McVittie <smcv@debian.org>  Thu, 18 Jan 2018 08:46:29 +0000

xdg-desktop-portal (0.9-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches, applied upstream

 -- Simon McVittie <smcv@debian.org>  Fri, 24 Nov 2017 10:38:16 +0000

xdg-desktop-portal (0.8-3) unstable; urgency=medium

  * Set Rules-Requires-Root to no
  * Use https Format URL in d/copyright
  * Standards-Version: 4.1.1 (no further changes)

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Nov 2017 13:43:41 +0000
