=== debian/control ===
--- 
+++ 
@@ -7,21 +7,28 @@
 Build-Depends:
  dbus,
  debhelper (>= 10),
- libflatpak-dev (>= 0.6.10),
+ fuse <!nocheck>,
+ libfuse-dev,
  libglib2.0-dev,
  xmlto,
-Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Standards-Version: 4.1.4
 Homepage: http://flatpak.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xdg-desktop-portal.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xdg-desktop-portal.git
+Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git
+Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
 
 Package: xdg-desktop-portal
 Architecture: linux-any
 Multi-arch: foreign
 Depends:
  default-dbus-session-bus | dbus-session-bus,
+ fuse,
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ flatpak (<< 0.10.4-1~),
+Replaces:
+ flatpak (<< 0.10.4-1~),
 Description: desktop integration portal for Flatpak
  xdg-desktop-portal provides a portal frontend service for Flatpak, and
  possibly other desktop containment/sandboxing frameworks. This service
@@ -47,8 +54,10 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
+ libflatpak-dev (<< 0.10.4-1~),
  xdg-desktop-portal (<< 0.5-2~),
 Replaces:
+ libflatpak-dev (<< 0.10.4-1~),
  xdg-desktop-portal (<< 0.5-2~),
 Description: desktop integration portal for Flatpak - development files
  xdg-desktop-portal provides a portal frontend service for Flatpak, and
@@ -60,3 +69,19 @@
  .
  This package contains development files for backends such as
  xdg-desktop-portal-gtk.
+
+Package: xdg-desktop-portal-tests
+Architecture: any
+Depends:
+ xdg-desktop-portal,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: desktop integration portal for Flatpak - automated tests
+ xdg-desktop-portal provides a portal frontend service for Flatpak, and
+ possibly other desktop containment/sandboxing frameworks. This service
+ is made available to the sandboxed application, and provides mediated
+ D-Bus interfaces for file access, URI opening, printing and similar
+ desktop integration features. See the xdg-desktop-portal package's
+ description for more details.
+ .
+ This package contains automated tests.
