=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,11 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--disable-pipewire \
 		--enable-docbook-docs \
+		--enable-installed-tests \
 		--libexecdir=/usr/lib/$(DEB_SOURCE) \
 		$(NULL)
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
