## xdg-desktop-portal 0.99

=== debian/changelog ===
xdg-desktop-portal (0.99-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Jul 2018 14:55:43 +0100

xdg-desktop-portal (0.99-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.5
  * Install to /usr/libexec
  * Build in a UTF-8 locale, to avoid FTBFS when gdbus-codegen reads
    UTF-8

 -- Simon McVittie <smcv@debian.org>  Sat, 28 Jul 2018 12:28:48 +0100

xdg-desktop-portal (0.11-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update package description to mention Snap
  * Use github page as homepage

 -- Simon McVittie <smcv@debian.org>  Sun, 24 Jun 2018 22:02:48 +0100

xdg-desktop-portal (0.11-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Thu, 10 May 2018 08:55:09 +0100

xdg-desktop-portal (0.10-4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Tue, 20 Feb 2018 08:41:10 +0000

xdg-desktop-portal (0.10-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports, to support flatpak (>= 0.10.4)
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Feb 2018 16:21:51 +0000
