## xdg-desktop-portal 1.0

=== debian/changelog ===
xdg-desktop-portal (1.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Tue, 28 Aug 2018 10:35:51 +0100

xdg-desktop-portal (1.0-1) unstable; urgency=medium

  * New upstream release
  * Install upstream NEWS
  * Standards-Version: 4.2.0 (no further changes)

 -- Simon McVittie <smcv@debian.org>  Thu, 23 Aug 2018 09:53:13 +0100
