=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libglib2.0-dev,
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.1.5
+Standards-Version: 4.2.0
 Homepage: https://github.com/flatpak/xdg-desktop-portal
 Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
