## xdg-desktop-portal 1.0.2

=== debian/changelog ===
xdg-desktop-portal (1.0.2-flatpak1~xenial) xenial; urgency=medium

  * Update to 1.0.2

 -- Alexander Larsson <alexl@redhat.com>  Thu, 13 Sep 2018 16:13:31 +0200

xdg-desktop-portal (1.0-flatpak1~xenial) xenial; urgency=medium

  * Update to 1.0

 -- Alexander Larsson <alexl@redhat.com>  Mon, 20 Aug 2018 14:11:57 +0200

xdg-desktop-portal (0.11-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.11

 -- Alexander Larsson <alexl@redhat.com>  Fri, 27 Apr 2018 14:26:59 +0200

xdg-desktop-portal (0.10-0alexlarsson2~xenial) xenial; urgency=medium

  * Add fuse dependency

 -- Alexander Larsson <alexl@redhat.com>  Wed, 14 Feb 2018 15:38:40 +0100

xdg-desktop-portal (0.10-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.10

 -- Alexander Larsson <alexl@redhat.com>  Wed, 14 Feb 2018 13:50:54 +0100

xdg-desktop-portal (0.8-0alexlarsson2~xenial) xenial; urgency=medium

  * Depend on dbus-x11 *or* dbus-user-session

 -- Alexander Larsson <alexl@redhat.com>  Wed, 09 Aug 2017 21:21:53 +0200

xdg-desktop-portal (0.8-0alexlarsson1~xenial) xenial; urgency=medium

  * Update from debian

 -- Alexander Larsson <alexl@redhat.com>  Tue, 13 Jun 2017 16:51:09 +0200

xdg-desktop-portal (0.8-2) UNRELEASED; urgency=medium

  * Mark patches as applied upstream for 0.9

 -- Simon McVittie <smcv@debian.org>  Sat, 10 Jun 2017 10:12:20 +0100

xdg-desktop-portal (0.6-0alexlarsson1~xenial) xenial; urgency=medium

  * Update from debian

 -- Alexander Larsson <alexl@redhat.com>  Thu, 04 May 2017 08:34:07 +0200

xdg-desktop-portal (0.5-0alexlarsson2~xenial) xenial; urgency=medium

  * Change default-dbus-session-bus dependency to dbus-user-session

 -- Alexander Larsson <alexl@redhat.com>  Wed, 25 Jan 2017 09:19:17 +0100

xdg-desktop-portal (0.5-0alexlarsson1~xenial) xenial; urgency=medium

  * Import from debian

 -- Alexander Larsson <alexl@redhat.com>  Tue, 24 Jan 2017 13:55:53 +0100
