## xdg-desktop-portal 1.0.3

=== debian/changelog ===
xdg-desktop-portal (1.0.3-0ubuntu0.0) xenial-proposed; urgency=medium

  * New upstream release 1.0.3 (LP: #1817285)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 10 Dec 2018 15:44:10 -0500

xdg-desktop-portal (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * d/p/desktop-portal-don-t-attempt-to-export-NULL-GDBusInterfac.patch:
    Add patch from upstream to guard against NULL interface objects
    (previously applied in Ubuntu, LP: #1691649)

 -- Simon McVittie <smcv@debian.org>  Sat, 13 Oct 2018 11:33:35 +0100

xdg-desktop-portal (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * d/p/network-monitor-Build-variants-for-GetStatus-correctly.patch:
    Drop, superseded by upstream changes

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Sep 2018 10:37:46 +0100
