=== debian/control ===
--- 
+++ 
@@ -7,27 +7,31 @@
 Build-Depends:
  dbus,
  debhelper (>= 9),
- dh-autoreconf,
+ fuse <!nocheck>,
+ libfuse-dev,
  libglib2.0-dev,
- fuse,
- libfuse-dev,
  xmlto,
-Standards-Version: 3.9.8
-Homepage: http://flatpak.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xdg-desktop-portal.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xdg-desktop-portal.git
+Rules-Requires-Root: no
+Standards-Version: 4.2.1
+Homepage: https://github.com/flatpak/xdg-desktop-portal
+Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git
+Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
 
 Package: xdg-desktop-portal
 Architecture: linux-any
 Multi-arch: foreign
 Depends:
+ default-dbus-session-bus | dbus-session-bus | dbus-x11,
  fuse,
- dbus-user-session | dbus-x11,
  ${misc:Depends},
  ${shlibs:Depends},
-Description: desktop integration portal for Flatpak
- xdg-desktop-portal provides a portal frontend service for Flatpak, and
- possibly other desktop containment/sandboxing frameworks. This service
+Breaks:
+ flatpak (<< 0.10.4-1~),
+Replaces:
+ flatpak (<< 0.10.4-1~),
+Description: desktop integration portal for Flatpak and Snap
+ xdg-desktop-portal provides a portal frontend service for Flatpak, Snap,
+ and possibly other desktop containment/sandboxing frameworks. This service
  is made available to the sandboxed application, and provides mediated
  D-Bus interfaces for file access, URI opening, printing and similar
  desktop integration features.
@@ -50,12 +54,14 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
+ libflatpak-dev (<< 0.10.4-1~),
  xdg-desktop-portal (<< 0.5-2~),
 Replaces:
+ libflatpak-dev (<< 0.10.4-1~),
  xdg-desktop-portal (<< 0.5-2~),
-Description: desktop integration portal for Flatpak - development files
- xdg-desktop-portal provides a portal frontend service for Flatpak, and
- possibly other desktop containment/sandboxing frameworks. This service
+Description: desktop integration portal - development files
+ xdg-desktop-portal provides a portal frontend service for Flatpak, Snap,
+ and possibly other desktop containment/sandboxing frameworks. This service
  is made available to the sandboxed application, and provides mediated
  D-Bus interfaces for file access, URI opening, printing and similar
  desktop integration features. See the xdg-desktop-portal package's
@@ -63,3 +69,19 @@
  .
  This package contains development files for backends such as
  xdg-desktop-portal-gtk.
+
+Package: xdg-desktop-portal-tests
+Architecture: any
+Depends:
+ xdg-desktop-portal,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: desktop integration portal - automated tests
+ xdg-desktop-portal provides a portal frontend service for Flatpak, Snap,
+ and possibly other desktop containment/sandboxing frameworks. This service
+ is made available to the sandboxed application, and provides mediated
+ D-Bus interfaces for file access, URI opening, printing and similar
+ desktop integration features. See the xdg-desktop-portal package's
+ description for more details.
+ .
+ This package contains automated tests.
