=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-pipewire \
		--enable-docbook-docs \
		--enable-installed-tests \
		--libexecdir=/usr/libexec \
		$(NULL)

override_dh_missing:
	dh_missing --fail-missing
