=== debian/watch ===
version=4
https://github.com/flatpak/xdg-desktop-portal/releases .*/xdg-desktop-portal-(\d\S*)\.tar\.xz
