=== debian/control ===
--- 
+++ 
@@ -6,13 +6,18 @@
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  dbus,
- debhelper (>= 9),
+ debhelper (>= 10),
  fuse <!nocheck>,
+ libgdk-pixbuf2.0-dev,
+ libgeoclue-2-dev (>= 2.5.2),
+ libflatpak-dev,
+ libfontconfig1-dev,
  libfuse-dev,
  libglib2.0-dev,
+ libpipewire-0.2-dev (>= 0.2.2),
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/flatpak/xdg-desktop-portal
 Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
@@ -21,7 +26,8 @@
 Architecture: linux-any
 Multi-arch: foreign
 Depends:
- default-dbus-session-bus | dbus-session-bus | dbus-x11,
+ bubblewrap,
+ default-dbus-session-bus | dbus-session-bus,
  fuse,
  ${misc:Depends},
  ${shlibs:Depends},
