=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,23 @@
 
 include /usr/share/dpkg/default.mk
 
+# pipewire is not in Ubuntu main yet https://launchpad.net/bugs/1802533
+ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
+	CONFFLAGS += --disable-pipewire
+else
+	CONFFLAGS += --enable-pipewire
+endif
+
 %:
 	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-pipewire \
 		--enable-docbook-docs \
+		--enable-geoclue \
 		--enable-installed-tests \
 		--libexecdir=/usr/libexec \
+		$(CONFFLAGS)
 		$(NULL)
 
 override_dh_missing:
