## xdg-desktop-portal 1.4.2

=== debian/changelog ===
xdg-desktop-portal (1.4.2-2ubuntu1) eoan; urgency=medium

  * d/p/background-Don-t-spam-the-logs.patch 
    - Only warn once if we don't find the shell api (LP: #1851807)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Jan 2020 09:26:04 -0500

xdg-desktop-portal (1.4.2-2) unstable; urgency=medium

  * Release to unstable
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * d/p/test-doc-portal-Check-for-FUSE-support-more-thoroughly.patch:
    Skip tests when FUSE is non-functional, even if we are root
  * Standards-Version: 4.4.0 (no changes required)
  * Use debhelper-compat 12
    - Remove redundant --libexecdir=/usr/libexec, which is the default
      at this compat level
  * d/p/Replace-the-icon-validator-with-the-one-from-Flatpak-1.4..patch:
    Update icon validator to the one from Flatpak 1.4.2
  * Mark autopkgtest as flaky due to #931726

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Jul 2019 09:19:47 +0100

xdg-desktop-portal (1.4.2-1) experimental; urgency=medium

  * New upstream release
  * Disable pipewire (screencasting) until 0.2.6 is available in Debian
  * Build-depend on libjson-glib-dev
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Jun 2019 09:37:22 +0100
