## xdg-desktop-portal 1.6.0

=== debian/changelog ===
xdg-desktop-portal (1.6.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports
    - Disable pipewire (screen recording) support.
      pipewire in buster is too old for this version of xdg-desktop-portal.

 -- Simon McVittie <smcv@debian.org>  Thu, 13 Feb 2020 10:14:28 +0000

xdg-desktop-portal (1.6.0-1) unstable; urgency=medium

  * New upstream stable release
    - d/watch: Only watch for stable releases
    - d/gbp.conf: Use debian/master, upstream/1.6.x branches
  * Mention #946913 in previous changelog entry
  * Add "unsafe" pkg.libportal.enable build option to enable extra tests
    while libportal is not yet API-stable
  * d/p/Fix-the-build-on-old-glib.patch,
    d/p/xml-Avoid-fancy-quotes.patch:
    Add post-release fixes from upstream
  * d/p/open-uri-Fix-criticals-if-no-default-handler-for-desired-.patch,
    d/p/tests-Fix-race-condition-in-various-Lockdown-tests.patch,
    d/p/tests-Skip-Location-tests-if-we-have-no-D-Bus-system-bus.patch,
    d/p/tests-Install-test-backends.patch,
    d/p/tests-When-installed-look-for-executables-in-libexecdir.patch,
    d/p/tests-Install-test.portal-for-installed-tests.patch:
    Fix some test failures when libportal is enabled
  * d/p/tests-Divert-service-stdout-to-stderr.patch,
    d/p/tests-Always-produce-verbose-output-from-subprocesses.patch:
    Improve test diagnostics
  * d/p/Replace-the-icon-validator-with-the-one-from-Flatpak-1.6..patch:
    Relabel the icon validator as coming from Flatpak 1.6.0
    (it's the same as 1.4.2)

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Dec 2019 14:15:27 +0000

xdg-desktop-portal (1.5.4-1) experimental; urgency=medium

  * Branch for experimental
  * New upstream development release
    - d/patches: Rebase
    - d/rules: Explicitly disable libportal-based tests (ITP: #946605)
    - Only log one warning if unable to track which apps are "in the
      background, for example x-d-p-gtk in a non-GNOME environment
      (Closes: #946913)

 -- Simon McVittie <smcv@debian.org>  Fri, 13 Dec 2019 23:23:14 +0000

xdg-desktop-portal (1.4.2-3) unstable; urgency=medium

  * Standards-Version: 4.4.1 (no changes required)
  * Re-enable pipewire (screen recording) support now that v0.2.7 is
    available

 -- Simon McVittie <smcv@debian.org>  Sat, 02 Nov 2019 10:12:41 +0000
