=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: xdg-desktop-portal
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  dbus,
  debhelper-compat (= 12),
+ geoclue-2.0 <!nocheck pkg.libportal.enable>,
  fuse <!nocheck>,
  libgdk-pixbuf2.0-dev,
  libgeoclue-2-dev (>= 2.5.2),
@@ -16,11 +16,12 @@
  libfuse-dev,
  libglib2.0-dev,
  libjson-glib-dev,
+ libportal-dev (>= 0.3) <pkg.libportal.enable>,
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/flatpak/xdg-desktop-portal
-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git
+Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git -b debian/buster-backports
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
 
 Package: xdg-desktop-portal
@@ -80,6 +81,9 @@
 Package: xdg-desktop-portal-tests
 Architecture: any
 Depends:
+ dbus,
+ geoclue-2.0,
+ pipewire,
  xdg-desktop-portal,
  ${misc:Depends},
  ${shlibs:Depends},
