=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,15 @@
 export LC_ALL=C.UTF-8
 
 include /usr/share/dpkg/default.mk
+
+CONFFLAGS += --disable-pipewire
+
+# ITP #946605
+ifeq ($(filter pkg.libportal.enable,$(DEB_BUILD_PROFILES)),)
+CONFFLAGS += --disable-libportal
+else
+CONFFLAGS += --enable-libportal
+endif
 
 %:
 	dh $@
@@ -14,8 +23,15 @@
 		--enable-docbook-docs \
 		--enable-geoclue \
 		--enable-installed-tests \
-		--disable-pipewire \
+		$(CONFFLAGS)
 		$(NULL)
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_auto_test:
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	G_MESSAGES_DEBUG=all \
+	TEST_IN_CI=1 \
+	dh_auto_test --no-parallel
+endif
