## xdg-desktop-portal 1.8.1

=== debian/changelog ===
xdg-desktop-portal (1.8.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
    - Disable pipewire (screen recording and remote desktop) support.
      pipewire in buster is too old for this version of xdg-desktop-portal.

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Apr 2021 09:18:17 +0100

xdg-desktop-portal (1.8.1-1) unstable; urgency=medium

  * New upstream release
    - Fix a fd leak when opening URIs
    - Fix directory support in filechooser
    - Improve Snap support
    - Fix a crash when setting wallpaper fails
  * Drop fontconfig build-dependency, no longer needed
  * Define _GNU_SOURCE when compiling the icon validator,
    avoiding an implicit declaration of execvpe()
  * Label the icon validator as coming from Flatpak 1.10.1
    (no actual changes, the code is identical to 1.8.1)

 -- Simon McVittie <smcv@debian.org>  Fri, 19 Feb 2021 10:21:45 +0000

xdg-desktop-portal (1.8.0-3) unstable; urgency=medium

  * debian/rules: Build with pipewire support in ubuntu as well (LP: #1879580)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 11 Feb 2021 19:08:03 +0100

xdg-desktop-portal (1.8.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
    - Disable pipewire (screen recording and remote desktop) support.
      pipewire in buster is too old for this version of xdg-desktop-portal.

 -- Simon McVittie <smcv@debian.org>  Fri, 08 Jan 2021 09:31:16 +0000

xdg-desktop-portal (1.8.0-2) unstable; urgency=medium

  * Version the build-dependency on libflatpak-dev.
    This is significant when backporting to buster.
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Nov 2020 12:01:38 +0000
