=== debian/control ===
--- 
+++ 
@@ -10,10 +10,9 @@
  geoclue-2.0 <!nocheck pkg.libportal.enable>,
  fuse <!nocheck>,
  libcap2-bin <!nocheck>,
- libgdk-pixbuf2.0-dev,
+ libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
  libgeoclue-2-dev (>= 2.5.2),
  libflatpak-dev (>= 1.5.0),
- libfontconfig1-dev,
  libfuse-dev,
  libglib2.0-dev,
  libjson-glib-dev,
@@ -23,7 +22,7 @@
  python3-gi <!nocheck>,
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/flatpak/xdg-desktop-portal
 Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git -b debian/buster-backports
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
