=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 		--enable-docbook-docs \
 		--enable-geoclue \
 		--enable-installed-tests \
+		--enable-pipewire \
 		$(CONFFLAGS)
 		$(NULL)
